.slide-show-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

/* logo */
.slide-show-wrapper > .logo {
    position: absolute;
    z-index: 999;
    width: 1200px;
    top: 20px;
    left: calc((100% - 1200px) / 2);
}

/* 轮播图图片 */
.slide-show-wrapper > .content {
    width: 400%;
    height: 100%;
    position: absolute;
}
.slide-show-wrapper > .content > img {
    float: left;
    height: 100%;
}

/* 小点 */
.slide-show-wrapper > .dot {
    position: absolute;
    width: 100%;
    bottom: 20px;
    text-align: center;
}
.slide-show-wrapper > .dot > li {
    display: inline-block;
    width: 14px;
    height: 4px;
    background-color: #FFFFFF;
    margin: 0 5px;
    cursor: pointer;
}
.slide-show-wrapper > .dot > li.active {
    background: #FF9800;
}

/* 公司简介 */
.company-desc-wrapper,
.production-desc-wrapper,
.news-wrapper,
.teamwork-wrapper {
    padding-top: 100px;
}
.title {
    margin-bottom: 30px;
}
.company-desc-wrapper > .content {
    width: 1000px;
    margin: 0 auto;
}

/* 产品介绍 */
.production-desc-wrapper > .content > .box {
    display: inline-block;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    height: 500px;
    vertical-align: top;
}
.production-desc-wrapper > .content > .box > .content {
    width: 300px;
    margin: 0 auto;
}
.production-desc-wrapper > .content > .box > .content > h3 {
    margin: 20px 0;
}

.production-desc-wrapper > .content > .box > .content > div {
    font-size: 14px;
    line-height: 28px;
}

    /* 新闻 */
.news-wrapper > .wrapper {
    height: 360px;
    position: relative;
    overflow: hidden;
}
.news-wrapper > .wrapper > .content-wrapper {
    position: absolute;
}
.news-wrapper > .wrapper > .content-wrapper > .content {
    float: left;
}
.news-wrapper > .wrapper > .content-wrapper > .content > .text {
    display: inline-block;
    height: 360px;
    width: 600px;
    background-color: rgba(230, 246, 255, 0.5);
}
.news-wrapper > .wrapper > .control {
    position: absolute;
    z-index: 999;
    left: 30px;
    bottom: 20px;
    margin-top: 30px;
}
.news-wrapper > .wrapper > .control > i {
    cursor: pointer;
}